Knowledgebase: Installation FAQs
What is the required server operating system?
Posted by Sean Lee on 23 April 2013 12:36 PM

The Trac system can be installed on any Windows OS 2003 and newer.


Comments (0)
Post a new comment
 
 
Full Name:
Email:
Comments: